{% form_theme form 'bootstrap_3_layout.html.twig' %}
<div class="w3-container">
    <div class="card-columns">
        <div class="card ">
            <div class="card-body">
                {{ form_start(form,{'attr':{'id':'form_add_grade','action':path('grade_edit', {'id': grade.id}),'novalidate':'novalidate'} }) }}
                {{ form_widget(form) }}
                <button class="btn btn-primary edit_grade" type="button">{{ button_label|default('Modifier') }}</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
</div>

